classification
Title: PyTuple_Size and PyTuple_GET_SIZE return type documentation incorrect
Type: Stage:
Components: Documentation Versions: Python 2.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: gaul, georg.brandl
Priority: normal Keywords: patch

Created on 2007-09-07 00:43 by gaul, last changed 2007-09-12 18:09 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
pytuple_size.patch gaul, 2007-09-07 00:43
Messages (2)
msg55718 - (view) Author: Andrew Gaul (gaul) Date: 2007-09-07 00:43
Documentation claims int, API uses Py_ssize_t.
msg55850 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-09-12 18:09
Fixed in rev. 58115, 58116 (2.5). Thanks!
History
Date User Action Args
2007-09-12 18:09:13georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg55850
2007-09-11 10:36:10georg.brandlsetassignee: georg.brandl
nosy: + georg.brandl
2007-09-09 16:53:45loewissetkeywords: + patch
2007-09-07 00:43:14gaulcreate